<component name="libraryTable">
  <library name="Gradle: com.firebaseui:firebase-ui-database:0.6.2@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/1e9953c89195610abaa75e435be49337/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/1e9953c89195610abaa75e435be49337/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/1e9953c89195610abaa75e435be49337/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>